Bug 1466115 - [abrt] lollypop: GioNotify.py:72:on_Notify_finish:GLib.GError: g-io-error-quark: Zeitüberschreitung wurde erreicht (24)
[abrt] lollypop: GioNotify.py:72:on_Notify_finish:GLib.GError: g-io-error-qua...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lollypop (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: mgansser@alice.de
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6eb7e89bd70fe1f9c269338898d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 01:51 EDT by Michael Kürschner
Modified: 2017-10-29 04:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-29 04:59:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (555 bytes, text/plain)
2017-06-29 01:51 EDT, Michael Kürschner
no flags Details
File: environ (1.66 KB, text/plain)
2017-06-29 01:51 EDT, Michael Kürschner
no flags Details

  None (edit)
Description Michael Kürschner 2017-06-29 01:51:51 EDT
Version-Release number of selected component:
lollypop-0.9.240-1.fc25

Additional info:
reporter:       libreport-2.8.0
cmdline:        /usr/bin/python3 /usr/bin/lollypop
executable:     /usr/bin/lollypop
kernel:         4.11.6-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
GioNotify.py:72:on_Notify_finish:GLib.GError: g-io-error-quark: Zeitüberschreitung wurde erreicht (24)

Traceback (most recent call last):
  File "/usr/lib/python3.5/site-packages/lollypop/GioNotify.py", line 72, in on_Notify_finish
    self._replace_id = self.call_finish(result).unpack()[0]
GLib.GError: g-io-error-quark: Zeitüberschreitung wurde erreicht (24)

Local variables in innermost frame:
self: <GioNotify.GioNotify object at 0x7f32d182c558 (GioNotify at 0x56065d353f10)>
result: <Gio.Task object at 0x7f32d0159ee8 (GTask at 0x56065d5ef5f0)>
Comment 1 Michael Kürschner 2017-06-29 01:51:56 EDT
Created attachment 1292788 [details]
File: backtrace
Comment 2 Michael Kürschner 2017-06-29 01:51:57 EDT
Created attachment 1292789 [details]
File: environ
Comment 3 mgansser@alice.de 2017-10-08 17:05:02 EDT
please, first update to version lollypop-0.9.303-1.fc25 and report if [abrt]
happens again. (available earliest via repo at 14 Oct.)

Note You need to log in before you can comment on or make changes to this bug.